Subject: Texas Pop '69 film

From: [email-masked]
Date: Fri, 10 Aug 2001 13:29:22 -0700

I also have a copy of this...quality is decent but does have the timing
strip which detracts....most of all the filming is horrible and MUCH of the
film images do not sync up with the audio track....not recommended.  Sprit
was there (I have much of the audio), but they do not appear in the film
that i
recall.

steve

>From: [email-masked]....
>I agree with Stuart's evaluation. My copy is pretty bad also, and I would
>enjoy it a LOT more if it were better quality.  As I recall, the
>performances were kind of lackluster... may have been the filming
techinque
>and production quality though.  I sure don't remember Spirit  being on the
>bill, so I'll have to recheck my copy again.